<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" href="index.css" />
	<title>Script</title>
<style>
html {
	font-size: 1.5em;
	font-family: monospace;
	background-color: white;
}
</style>
</head>
<body>
  <div contenteditable="true">
		<h1>A live demo</h1>
		<p>Here the different steps for a short demo of how it's possible to do Single Source Publishing</p>
		<h2>What I have done</h2>
		<ul>
			<li>formats: HTML page, HTML poster, TXT (plain text)</li>
		</ul>
		<h2>What I want to do</h2>
		<ul>
			<li>a template for (simple) XML-TEI export</li>
		</ul>
		<h2>Tools</h2>
		<ul>
			<li>Pandoc: a converter</li>
		</ul>
	</div>
</body>
</html>
